algorithm: Mixup
criterion: Calibration
criterion_final:
- 0.21162700653076172
dataset: DILI
hparams:
  alpha: 0.7333801675105699
  augmentation_std: 0.026801647802896275
  batch_size: 32
  lr: 3.255565736510816e-07
  no_augmentations: 5
  penalty_weight: 54.94368786801346
  penalty_weight_schedule:
  - 0
  - 50
  weight_decay: 1.0e-05
representation: Desc2D
seed: 4
test_calibration_Brier score_0: 0.27208411693573
test_calibration_Brier score_1: 0.16029126942157745
test_calibration_Brier score_2: 0.13947176933288574
test_calibration_Brier score_final: 0.27208411693573
test_performance_AUROC_0: 0.5945454239845276
test_performance_AUROC_1: 0.474545419216156
test_performance_AUROC_2: 0.5654545426368713
test_performance_AUROC_final: 0.5945454239845276
train_val_split: Perimeter
trial_seed: 47608
val_calibration_Brier score_0: 0.2649974524974823
val_calibration_Brier score_1: 0.19291813671588898
val_calibration_Brier score_2: 0.17696543037891388
val_calibration_Brier score_final: 0.2649974524974823
val_performance_AUROC_0: 0.6704545617103577
val_performance_AUROC_1: 0.3451143503189087
val_performance_AUROC_2: 0.465238094329834
val_performance_AUROC_final: 0.6704545617103577
